services:
  app:
    image: xoderockson/dondon-api:latest
    container_name: dondon-api
    env_file:
      - .env
    ports:
      - 3019:3002
    volumes:
      - /var/www/xgame-apis/dondon-api/.env:/usr/src/app/.env
